{
  "name": "reactApollo",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "apollo-boost": "^0.4.4",
    "apollo-link": "^1.2.13",
    "apollo-link-rest": "^0.7.3",
    "graphql": "^14.5.8",
    "graphql-anywhere": "^4.2.4",
    "graphql-tag": "^2.10.1",
    "qs": "^6.9.0",
    "react": "16.9.0",
    "react-apollo": "^3.1.2",
    "react-native": "0.61.1"
  },
  "devDependencies": {
    "@babel/core": "^7.6.2",
    "@babel/runtime": "^7.6.2",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "eslint": "^6.5.1",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.56.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
